<!doctype html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>index</title>
    <link href="css/index.css" rel="stylesheet" type="text/css">
</head>

<!-- Website page -->
<body>
<div class="container">
    <header>
        <!-- Header -->
        <div class="primary_header">
            <h1 class="title1"> RAIP&nbsp;</h1>
            <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
        </div>

        <!-- Menu -->
        <nav class="secondary_header" id="menu">
            <ul>
                <li><a href="index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
                <li><a href="repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
                <li><a href="creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
                <li><a href="connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
                <li><a href="contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
            </ul>
        </nav>

    </header>

    <!-- Content -->
    <section>
        <!-- Left article -->
        <article class="left_article">
            <h3>Présentation du projet</h3>

            <p>Dans ce projet de BD, nous allons collecter plusieurs informations afin de créer une base de données qui
                va nous permettre de mettre en place un système qui assure la gestion d’étudiants et des cours dispensés
                par des étudiants plus avancés. Le but de la base de données et des différentes requêtes faite à partir
                de celle-ci, est de renseigner les étudiants qui ont besoin d’un appui supplémentaire pour le cours
                d’introduction à la programmation, dispensé à l’UNIGE</p>

            <p>Les étudiants pourront s’informer sur les cours qui sont dispensés, les horaires de chaque cours, le
                nombre d’étudiants inscrits à un cours, l’évaluation des répétiteurs par les étudiants, le prix des
                cours, la disponibilité des répétiteurs etc. </p>

            <p>Les cours dispensés pourraient être donnés sous différentes formes : présentiel, à distance, en groupe ou
                individuel. Les informations acquises à partir de la base de données et des différentes requêtes SQL,
                pourraient apparaître sur une plateforme qui est entièrement dédié à cet effet. </p>
        </article>

        <!-- Right image -->
        <aside class="right_article">
            <img src="images/BibliiGang.png" alt="" width="640" height="440"
                 class="placeholder"/>
        </aside>
    </section>

    <!-- Developers description -->
    <div class="row">

        <!-- Kerfalla -->
        <div class="columns">
            <p class="thumbnail_align"><img src="images/Kerfalla.png" alt="" class="thumbnail"/></p>
            <h4>Kerfalla CISSE</h4>
            <p>Etudiant en Systèmes d'informations et Sciences des Services à l'Université de Genève.

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud.</p>
        </div>

        <!-- Soo -->
        <div class="columns">
            <p class="thumbnail_align"><img src="images/Soo.png" alt="" class="thumbnail"/></p>
            <h4>Hyeonsoo LEE</h4>
            <p>Etudiante en Systèmes d'informations et Sciences des Services à l'Université de Genève.

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud.</p>
        </div>

        <!-- Richard -->
        <div class="columns">
            <p class="thumbnail_align"><img src="images/Richard.png" alt="" class="thumbnail"/></p>
            <h4>Richard SIERRA</h4>
            <p>Etudiant en Systèmes d'informations et Sciences des Services à l'Université de Genève.

            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud.</p>
        </div>
    </div>

    <!-- Useless decoration code if needed for whatever... -->
    <div class="row blockDisplay">
        <div class="column_half left_half">
            <h2 class="column_title">LEFT COLUMN</h2>
        </div>
        <div class="column_half right_half">
            <h2 class="column_title">RIGHT COLUMN</h2>
        </div>
    </div>

    <!-- Social media -->
    <div class="social">
        <p class="social_icon"><img src="images/linkedin.jpg" width="100" alt="" class="thumbnail"/></p>
        <p class="social_icon"><img src="images/youtube.png" width="100" alt="" class="thumbnail"/></p>
        <p class="social_icon"><img src="images/instagram.jpg" width="100" alt="" class="thumbnail"/></p>
        <p class="social_icon"><img src="images/whatsaapp.png" width="100" alt="" class="thumbnail"/></p>
    </div>

    <!-- Copyright footer -->
    <footer class="secondary_header footer">
        <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
    </footer>

</div>
<script src = "app.js"></script>
</body>
</html>
